cURL
curl --request GET \ --url https://api-eu.cybedefend.com/organization/{organizationId}/policies \ --header 'Authorization: Bearer <token>'
{ "policies": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "scope": "PROJECT", "organizationId": "550e8400-e29b-41d4-a716-446655440001", "name": "Production Security Policy", "priority": 10, "config": { "rules": [], "exclusions": [] }, "isEnabled": true, "createdAt": "2024-01-15T10:30:00Z", "updatedAt": "2024-01-15T10:30:00Z", "projectIds": [ "550e8400-e29b-41d4-a716-446655440002" ], "teamIds": [ "550e8400-e29b-41d4-a716-446655440003" ], "description": "Security policy for production environment", "createdBy": "<string>", "updatedBy": "<string>" } ], "total": 10, "page": 1, "pageSize": 20 }
JWT access token.
ORGANIZATION
TEAM
PROJECT
List of policies
Show child attributes
Total count
10
Current page
1
Page size
20